=== debian/control ===
Source: ros-noetic-leo-bringup
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/leo_bringup
Standards-Version: 3.9.2

Package: ros-noetic-leo-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-leo-description, ros-noetic-leo-fw, ros-noetic-robot-state-publisher, ros-noetic-rosapi, ros-noetic-rosbridge-server, ros-noetic-rosserial-python, ros-noetic-sensor-msgs, ros-noetic-web-video-server, ros-noetic-xacro
Description: Scripts and launch files for starting basic Leo Rover functionalities.
